import { SimpleLocalConfigFlow } from '../../core/index.js';
import type { IMaryttsConfig } from './marytts.types.js';
import { maryttsProfile } from './marytts.types.js';

export class MaryttsConfigFlow extends SimpleLocalConfigFlow<IMaryttsConfig> {
  constructor() {
    super(maryttsProfile);
  }
}
